.modal-info-wrapper {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -215px;
    z-index: 1002;
    width: 455px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 20px;
    background: #fff;
    -webkit-box-shadow: 0 5px 30px rgba(0,0,0,0.9);
    -moz-box-shadow: 0 5px 30px rgba(0,0,0,0.9);
    box-shadow: 0 5px 30px rgba(0,0,0,0.9);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.modal-info-wrapper .modal-info-caption {
    background: #6cbd45;
    color: #fff;
    padding: 25px;
    text-align: center;
}

.modal-info-wrapper .modal-info-caption div.closex {
    margin-top: -12px;
    float: right;
    cursor:pointer;
}

.modal-info-wrapper span.modal-info-title {
    font-size: 20px;
    font-weight: bold;
}
.modal-info-wrapper .modal-info-body{
    padding:20px;
}